Som du ser är vår webbplats inte anpassad för äldre webbläsare. Vi rekommenderar att du uppgraderar till en nyare webbläsare.

Uppdaterad | Publicerad - Sårbarhet, Cisco, brandvägg

SR07-199 Cisco - Firewall Services Module sårbar

Cisco Firewall Services Module är sårbar för tillgänglighetsattacker.

Problembeskrivning

CVE-referens: CVE-2007-5584
En sårbarhet har upptäckts i Cisco Firewall Services Module (FWSM) - en brandväggsmodul till Cisco Catalyst 6500-switchar och Cisco 7600 Series-routrar. Sårbarheten beror på ett fel i hanteringen av paket som genomgår inspektion i applikationlagret ("control plane path" med "Layer 7 Application Inspections").

Sårbarheten går att utnyttja i en tillgänglighetsattack. En angripare kan med hjälp av specialkonstruerad nätverkstrafik krascha och starta om modulen.

Påverkade versioner

  • Cisco Firewall Services Module (FWSM) 3.2(3)

Mer information och programrättningar

http://www.cisco.com/warp/public/707/cisco-sa-20071219-fwsm.shtml